-- 基础信息
base_info = {
	group_id = 133220756
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 756001, gadget_id = 71700047, pos = { x = -2950.725, y = 201.937, z = -4194.165 }, rot = { x = 351.973, y = 285.415, z = 12.247 }, level = 1, area_id = 11 },
	{ config_id = 756002, gadget_id = 70710705, pos = { x = -2947.780, y = 201.256, z = -4199.216 }, rot = { x = 0.000, y = 5.599, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 756001, 756002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
